import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILocalIpConfig } from './local_ip.types.js';
import { localIpProfile } from './local_ip.types.js';

export class LocalIpConfigFlow extends SimpleLocalConfigFlow<ILocalIpConfig> {
  constructor() {
    super(localIpProfile);
  }
}
